/* lingikogu plokk */
div.lingikogu {
  margin-right: 1em;
}

/* lingikogu pealkiri */
div.lingikogu > h3 {
  margin-bottom: 0.25em;
}

/* lingikogu kirjeldus */
div.lingikogu > div {
  
}

/* lingikogu lingid */
div.lingikogu > ul {
  list-style: none;
}

/* lingikogu tavaline link */
div.lingikogu .plain {
  font-style: inherit;
  font-weight: inherit;
  color: inherit;
}

/* lingikogu "kaldu" link */
div.lingikogu .i {
  font-style: italic;
}

/* lingikogu "rasvane" link */
div.lingikogu .b {
  font-weight: bold;
}

/* lingikogu "punane" link */
div.lingikogu .red {
  color: red;
}

/* lingikogu "kaldu rasvane" link */
div.lingikogu .i_b {
  font-style: italic;
  font-weight: bold;
}

/* lingikogu "kaldu punane" link */
div.lingikogu .i_red {
  font-style: italic;
  color: red;
}

/* lingikogu "rasvane punane" link */
div.lingikogu .b_red {
  font-weight: bold;
  color: red;
}

/* lingikogu "kaldu rasvane punane" link */
div.lingikogu .i_b_red {
  font-style: italic;
  font-weight: bold;
  color: red;
}